Support for Perl 5.0 on NT

Jim Galvan (
Mon, 8 Sep 1997 15:57:50 -0700

Message-Id: <>
From: Jim Galvan <>
To: "'Fast-CGI Discussion Group'" <>
Subject: Support for Perl 5.0 on NT
Date: Mon, 8 Sep 1997 15:57:50 -0700


I looked through the list of FastCGI Perl-5 Binaries and could not find =
a port for NT. My dilemma is that we have a bunch of machines running NT =
3.51 SP5 and Netscape Enterprise Server 3.0. They are running scripts =
using the perl.exe interpreter and it is not efficient and is sometimes =
deadly to my machines...crashes at times. This is probably an old =
question, but, any response to this would be greatly appreciated.=20

Thank you,


James P. Galvan
Systems Administrator
C.O.O.L. (Credit Union On-Line Organizational Link)
Ph: 800-430-2665
Fx: 202-223-1311